/* --------------------
  EDJE Framework
  http://github.com/hrsetyono/edje
  v2.3.0 (Morphling)
--------------------- */
/* ----------
  Normalize
---------- */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

*, body { margin: 0; padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

body { -webkit-animation: bugfix infinite 1s; }

@-webkit-keyframes bugfix { from { padding: 0; }
  to { padding: 0; } }

a { cursor: pointer; text-decoration: none; background-color: transparent; }

a:active, a:hover { outline: 0; }

b, strong { font-weight: bold; }

em { font-style: italic; }

h1, h2, h3, h4, h5, h6 { margin: 0; }

img { border: 0; display: inline-block; vertical-align: middle; -ms-interpolation-mode: bicubic; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

hr { -moz-box-sizing: content-box; box-sizing: content-box; display: block; height: 1px; margin: 1em 0; padding: 0; border: 0; border-top: 1px solid #ccc; }

blockquote cite { display: block; font-style: italic; }

pre { overflow: auto; }

code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

img, object, embed { max-width: 100%; height: auto; }

#map_canvas img, .map_canvas img, #map_canvas object, .map_canvas object, #map_canvas embed, .map_canvas embed { max-width: none !important; }

object, embed { height: 100%; }

[hidden], template { display: none; }

address, cite { font-style: normal; }

abbr[title] { border-bottom: 1px dotted; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

q { quotes: "\201C" "\201D" "\2018" "\2019"; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

button, input, optgroup, select, textarea { outline: none; margin: 0; color: inherit; font: inherit; }

button, input[type="submit"] { overflow: visible; cursor: pointer; outline: none; -webkit-backface-visibility: hidden; }

button:focus, input[type="submit"]:focus { outline: none; }

button, select { text-transform: none; }

optgroup { font-weight: bold; }

button, input, label { line-height: normal; }

label { display: block; }

button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input::-webkit-calendar-picker-indicator { display: none; }

input[type="date"]::-webkit-input-placeholder { visibility: hidden !important; }

textarea { overflow: auto; vertical-align: top; resize: vertical; height: auto; min-height: 50px; }

legend { border: 0; padding: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

.hide { display: none !important; visibility: hidden !important; }

.flex-iframe { overflow: hidden; position: relative; height: 0; padding-bottom: 67.5%; padding-top: 1.38889rem; }

.flex-iframe iframe, .flex-iframe object, .flex-iframe embed, .flex-iframe video { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }

h1 { font-size: 2.625em; }

@media (max-width: 767px) { h1 { font-size: 1.875em; } }

h2 { font-size: 2.25em; }

@media (max-width: 767px) { h2 { font-size: 1.625em; } }

h3 { font-size: 1.875em; }

@media (max-width: 767px) { h3 { font-size: 1.375em; } }

h4 { font-size: 1.5em; }

@media (max-width: 767px) { h4 { font-size: 1.25em; } }

h5 { font-size: 1.25em; }

@media (max-width: 767px) { h5 { font-size: 1.125em; } }

h6 { font-size: 1em; }

@media (max-width: 767px) { h6 { font-size: 1em; } }

/* ----------
  Typography
----------- */
body { position: relative; background: #fff; font-size: 16px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; font-weight: 400; line-height: 1.65; color: #2e4453; }

p { margin-top: 0; margin-bottom: 0; }

a { color: #2196f3; transition: all 0.25s ease-out; }

a:hover { color: #82c4f8; }

h1, h2, h3, h4, h5, h6 { font-family: "Apple Garamond", "Baskerville", "Times New Roman", "Droid Serif", "Times", "Source Serif Pro", serif; font-weight: 700; line-height: 1.25; color: #2e4453; letter-spacing: 0; text-transform: none; }

ul { list-style-type: disc; }

ul ul { list-style-type: circle; }

ol { list-style-type: decimal; }

ol ol { list-style-type: lower-alpha; }

h-grid { display: -ms-grid; display: grid; grid-template-columns: repeat(12, 1fr); grid-column-gap: 20px; max-width: 1160px; padding-right: 20px; padding-left: 20px; margin: 0 auto; }

h-grid.collapse { grid-column-gap: 0; }

h-grid h-grid { margin: 0; padding: 0; }

.large-1 { grid-column: span 1; }

.large-2 { grid-column: span 2; }

.large-3 { grid-column: span 3; }

.large-4 { grid-column: span 4; }

.large-5 { grid-column: span 5; }

.large-6 { grid-column: span 6; }

.large-7 { grid-column: span 7; }

.large-8 { grid-column: span 8; }

.large-9 { grid-column: span 9; }

.large-10 { grid-column: span 10; }

.large-11 { grid-column: span 11; }

.large-12 { grid-column: span 12; }

@media (max-width: 767px) { [class*="large-"] { grid-column: span 12; }
  .small-1 { grid-column: span 1; }
  .small-2 { grid-column: span 2; }
  .small-3 { grid-column: span 3; }
  .small-4 { grid-column: span 4; }
  .small-5 { grid-column: span 5; }
  .small-6 { grid-column: span 6; }
  .small-7 { grid-column: span 7; }
  .small-8 { grid-column: span 8; }
  .small-9 { grid-column: span 9; }
  .small-10 { grid-column: span 10; }
  .small-11 { grid-column: span 11; }
  .small-12 { grid-column: span 12; } }

h-tile { display: -ms-grid; display: grid; grid-column-gap: 20px; grid-row-gap: 20px; }

h-tile.collapse { grid-column-gap: 0; }

h-tile > * { grid-column: span 1; }

.tile-1 { grid-template-columns: repeat(1, 1fr); }

.tile-2 { grid-template-columns: repeat(2, 1fr); }

.tile-3 { grid-template-columns: repeat(3, 1fr); }

.tile-4 { grid-template-columns: repeat(4, 1fr); }

.tile-5 { grid-template-columns: repeat(5, 1fr); }

.tile-6 { grid-template-columns: repeat(6, 1fr); }

.tile-7 { grid-template-columns: repeat(7, 1fr); }

.tile-8 { grid-template-columns: repeat(8, 1fr); }

@media (max-width: 767px) { [class*="tile-"] { grid-template-columns: repeat(1, 1fr); }
  .small-tile-1 { grid-template-columns: repeat(1, 1fr); }
  .small-tile-2 { grid-template-columns: repeat(2, 1fr); }
  .small-tile-3 { grid-template-columns: repeat(3, 1fr); }
  .small-tile-4 { grid-template-columns: repeat(4, 1fr); }
  .small-tile-5 { grid-template-columns: repeat(5, 1fr); }
  .small-tile-6 { grid-template-columns: repeat(6, 1fr); }
  .small-tile-7 { grid-template-columns: repeat(7, 1fr); }
  .small-tile-8 { grid-template-columns: repeat(8, 1fr); } }

@media (min-width: 768px) { .hide-for-l, .show-for-s { display: none !important; } }

@media (max-width: 767px) { .hide-for-s, .show-for-l { display: none !important; } }

@media (min-width: 481px) { .show-for-xs { display: none !important; } }

@media (max-width: 480px) { .hide-for-xs { display: none !important; } }

/* ---------
  BLOG
---------- */
.post-grid { grid-template-columns: repeat(4, 1fr); max-width: 670px; }

.post-content { font-size: 1.125em; }

article { letter-spacing: 0.16px; }

article h1, article h2, article h3, article h4, article h5, article h6 { margin-top: 2rem; margin-bottom: 1.25rem; }

article a { border-bottom: 1px solid #2196f3; }

article p, article ul, article ol, article blockquote, article pre, article table, article figure { margin-bottom: 1.5em; }

article hr { display: block; height: 1px; border: 0; border-top: 1px solid #c8d7e1; margin: 2.5em auto; padding: 0; }

article ul, article ol { padding-left: 1.5em; }

article ul ul, article ol ol { margin-bottom: 0; }

article img { border-radius: 4px; }

blockquote { padding: 1em 1em 1em 2em; background-color: #f3f6f8; border-left: 4px solid #c8d7e1; }

blockquote p { margin-bottom: 0; }

blockquote cite { display: block; margin-top: 1em; font-size: 14px; }

blockquote.alignleft, blockquote.align-right { margin-left: 0; }

.wp-block-pullquote { padding: 1em 0; border-top: 2px solid #c8d7e1; border-bottom: 2px solid #c8d7e1; background-color: #f3f6f8; font-size: 1.5em; text-align: center; }

@media only screen and (max-width: 767px) { .wp-block-pullquote { font-size: 1.25em; } }

.wp-block-pullquote cite { text-align: center; }

article table { width: 100%; }

article table tr { background-color: #fff; }

article table tr:nth-child(odd) { background-color: #f6f6f6; }

article table th, article table td { padding: 0.375em 0.5em; border: 1px solid #efefef; text-align: left; }

article table p { margin-bottom: 0; }

pre { padding: 1em; background-color: #f3f6f8; border: 1px solid #c8d7e1; border-radius: 4px; }

/*
@include font-faces("Font Name", (
  ("font.woff", 400),
  ("font-italic.woff", 400, italic),
  ("font-bold.woff", 700), // always append comma
));
*/
.button, [type="button"], [type="submit"], [type="reset"], .button-passive, a.button-passive, .button-line { display: inline-block; outline: none; overflow: hidden; border-style: solid; border-width: 1px 1px 2px; padding: 0.375em 0.75em; font-weight: 600; text-decoration: none; line-height: normal; vertical-align: top; border-radius: 4px; transition: none; }

.button:active, :active[type="button"], :active[type="submit"], :active[type="reset"], .button-passive:active, .button-line:active { border-width: 2px 1px 1px; }

.button, [type="button"], [type="submit"], [type="reset"] { border-color: #342a36; background-color: #4f4053; color: white; }

.button:hover, [type="button"]:hover, [type="submit"]:hover, [type="reset"]:hover { border-color: #181419; color: white; }

.button[disabled], .button.disabled, [type="button"][disabled], [type="button"].disabled, [type="submit"][disabled], [type="submit"].disabled, [type="reset"][disabled], [type="reset"].disabled { cursor: not-allowed; opacity: .3; }

.button-passive, a.button-passive, .button.loading { border-color: #c8d7e1; background-color: #f3f6f8; color: #2e4453; }

.button-passive:hover, a.button-passive:hover, .button.loading:hover { border-color: #a7bfcf; color: #2e4453; }

.button.loading { cursor: not-allowed; background-image: url("../../../../../wp-admin/images/spinner.gif"); background-position: center center; background-repeat: no-repeat; color: transparent !important; }

.button-line { border-color: #4f4053; color: #4f4053; background-color: transparent; }

[type="text"], [type="number"], [type="tel"], [type="password"], [type="email"], [type="search"], [type="url"], [type="date"], [type="time"], textarea, select { display: block; width: 100%; padding: 0.375em 0.75em; border: 2px solid #c8d7e1; border-radius: 4px; line-height: normal; transition: all 0.25s ease-out; }

[type="text"]:focus, [type="number"]:focus, [type="tel"]:focus, [type="password"]:focus, [type="email"]:focus, [type="search"]:focus, [type="url"]:focus, [type="date"]:focus, [type="time"]:focus, textarea:focus, select:focus { border-color: #4f4053; box-shadow: 0 0 0 2px #78dcfa; }

select { border-width: 1px 1px 2px; }

[type="radio"], [type="checkbox"] { cursor: pointer; border: 1px solid rgba(0, 0, 0, 0.2); width: 1rem; height: 1rem; vertical-align: bottom; transition: all 0.25s ease-out; appearance: none; -moz-appearance: none; -webkit-appearance: none; }

[type="radio"]:hover, [type="checkbox"]:hover { border-color: #4f4053; }

[type="radio"]:checked, [type="checkbox"]:checked { border-color: #4f4053; box-shadow: inset 0 0 0 4.5px #4f4053; }

[type="checkbox"] { border-radius: 4px; }

[type="radio"] { border-radius: 50%; }
